import type { _UNNotificationTrigger } from "./UNNotificationTrigger.js";
export declare class _UNPushNotificationTrigger extends _UNNotificationTrigger {
    static alloc(): _UNPushNotificationTrigger;
    static new(): _UNPushNotificationTrigger;
    init(): _UNPushNotificationTrigger;
}
